var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/cart/route.js")
R.c("server/chunks/[externals]__03x_8f5._.js")
R.c("server/chunks/node_modules_next_1_14bcs._.js")
R.c("server/chunks/[root-of-the-server]__1h-ezg9._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/node_modules_zod_v4_classic_external_1-pw2v2.js")
R.c("server/chunks/_next-internal_server_app_api_cart_route_actions_0uh3we9.js")
R.m(5097)
module.exports=R.m(5097).exports
